Jump to content

My Cloud OS 5 not compatible with Server 4.5.2.0


robertxgonzalez

Recommended Posts

robertxgonzalez

I just upgraded my WD PR2100 to the latest OS 5 which came out today  ( https://shop.westerndigital.com/support/software/my-cloud-os ).  It wiped out all the internal apps to include EMBY.  No big deal I thought so began re-installation.  When I attempted to install the Emby Server app, received this message: "Incomplete app download. Please check your device's Internet connection and try again."  Device is connected to the network, even did a couple reboots.  More importantly other applications install.  I am thinking incompatibly, but not sure. 

Link to post
Share on other sites
  • 2 months later...
Luke
4 hours ago, robertxgonzalez said:

Luke,

I just downloaded and installed.  Works!  thanks!

Robert

Thanks for the feedback.

Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now
×
×
  • Create New...